/* =Mediaqueries
------------------------------------------------------- */
@media only screen and (max-width: 1000px) {
   header ul.sm ul div.content_box { width: 100%; }
   .content_box { width: 100%; }
   header .top-bar-header {
    width: 100%;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
  }
  header .search-text { margin-right: 10px; }
  footer .footer-content {
    width: 100%;
  }
}
@media only screen and (max-width: 980px) { 
  #stickyTabContainer { /*actualmente no se encuentra, pero puede habilitarse a solicitud*/
    display: none;
  }
   
  header .header-content {
    width: 100%;
  }	

  header .sm-blue li {
    width: 20%;
  }
} 
@media screen and (max-width: 890px) {
  header #ucl-1, header #ucl-3, header #ucl-6, header #ucl-8 {
    display: none;
  }
  header #ucl-8, header #ucl-9 {
    border: none;
  }
  .phone-number.right {
    margin-left: 5px;
  }
  header .top-bar {
    width: 88%;
    padding: 0 11% 0 1%;
  }
}
@media screen and (max-width: 850px) {
  header .sm-blue:not(.sm-blue-vertical) > li > a {
    padding-left: 18px;
	padding-right: 18px;
  }
  header .text-link { display: none; }
}
@media screen and (max-width: 810px) {
  footer ul {
    width: 47%;
  }
  footer .contenedores-listas {
    width: 100%
  } 
  footer span {
    margin-top: 15px;
  }
}
@media screen and (max-width: 750px) {
  header .sm-blue:not(.sm-blue-vertical) > li > a {
    padding-left:10px;
	padding-right:10px;
  }
  header .searching {
    width: 120px;
  }
  header img.midirectv {
    display: none;
  }
}
@media screen and (min-width: 601px) {
  header ul.sm ul {
    border-top: none;
  }
  header ul.sm ul.single-block  li {
    width: 100%;
	border: none;
  }
  header ul.sm ul.double-block  li {
    width: 50%;
	border: none;
  }	
  header ul.sm ul li {
    height: 100%;
  }
}
@media only screen and (max-width: 600px) {	
   header #mi-directv-cliente a.exc { padding: 10px 0; }
   header #main-menu h3.add_attr {font: 14px/16px 'DTV-DIN-MEDIUM',Arial, Helvetica, sans-serif;
    padding: 15px 25px;
    display: block;
    background: #ececec;
    text-transform: uppercase;
    cursor: pointer; }
   header #main-menu h3.add_attr div { color: #00aeef; padding: 0 15px 0 0; display: inline-block; cursor: pointer; position: relative; }
  .deportes li:last-child, .off_view, .custom_view, header ul.sm ul div.exc, header ul.sm ul a.off_view, header ul.sm ul div#no_cliente_offer, header ul.sm ul div#cliente_offer, header nav .sm-blue .li_fix  { display: none; }
  .deportes {
    display: flex;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  .deporte.futbol {
    border: none;	  
    order: 0;
	-webkit-order: 0;
  }
  .deporte.baloncesto {
	border: none;
    order: 1;
	-webkit-order: 1;	
  }
  .deporte.mas-deportes {
	border: none;
    order: 2;
	-webkit-order: 2;	
  }  
  header .sm li.phone-menu, header ul.sm ul a  {
    display: block;
  }
	.username {
    color: #666;
		display:inline-block;
	}
  @-webkit-keyframes tapped {
    0%   { background: none;}
    50% { background: #00aef0;}
    100% {background: none;}
  }
  @-moz-keyframes tapped {
    0%   { background: none;}
    50% { background: #00aef0;}
    100% {background: none;}
  }
  @-o-keyframes tapped {
    0%   { background: none;}
    50% { background: #00aef0;}
    100% {background: none;}
  }
  @keyframes tapped {
    0%   { background: none;}
    50% { background: #00aef0;}
    100% {background: none;}
  }
  header nav .sm-blue ul li a.tapped {
    /*background: #00aef0;*/
	-webkit-animation: tapped 0.4s linear;
    -moz-animation:    tapped 0.4s linear;
    -o-animation:      tapped 0.4s linear;
    animation:         tapped 0.4s linear;
  }
  header .sm-blue a { font-size: 18px; line-height: 22px; }
  header .sm-blue li ul li a {
		font-size: 14px;
		line-height: 16px;
  }
  header ul a:first-child {
    border: none;
  }
   header #main-menu li.internal-login-mobile h2 {
    font-size: 16px;
    font-weight: normal;
    line-height: 62px;
    color: #666;
    width: 80%;
    margin: 0;
    height: 40px;
	}
  header #main-menu li.internal-login-mobile h2 div {
   color: #666;
   font-weight: normal;
   text-transform: uppercase;   
   display: block;
   position: relative;
   top: -25px;
  }
  header #main-menu li.user-midirectv-logged div a.internal-login {
    position: absolute;
    top: -100px;
  }
  header #main-menu li.internal-login-mobile {
    height: 63px;
    display: block;
  }
  header .top-bar-header, header .top-bar, header nav ul li img, header .sm-blue ul a.description, header .ofertas-button, header #ucl-2, header #_lpChatBtn, header #ucl-6, header #ucl-4, header #ucl-11, header ul.sm-blue, header ul.sm-blue iframe, header ul li a, header .sm-blue ul a.block-link {
    display: none;
  }
  header .sm-blue:not(.sm-blue-vertical) > li > a {
    color: #333;
    padding-left: 15px;
    padding-right: 10px;
  }
  header .searching {
		font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;
		color: #848796;
		width: 100%;
		height: 38px;
		line-height: 25px;
		background: white;
		padding: 9px 2%;
		float: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
  }
header input::-webkit-input-placeholder { 
    color: #c0c0c0;
	opacity:  1;
	background: url('../images/search-img-mobile.png') 100% 0 no-repeat;
	text-indent: 10px;
}
header input:-moz-placeholder { 
    color: #c0c0c0;
    opacity:  1;
}
header input::-moz-placeholder {
    color: #c0c0c0;
    opacity:  1;
}
header input:-ms-input-placeholder { 
    color: #c0c0c0;
	opacity:  1;
	background: url('../images/search-img-mobile.png') 0 no-repeat;
	text-indent: 10px;
}
header input.searching:focus::-webkit-input-placeholder  {color:transparent; background: none;}
header input.searching:focus::-moz-placeholder   {color:transparent; background: none;}
header input.searching:focus:-moz-placeholder   {color:transparent; background: none;}

  header .sm li.search-menu-ap, header .search-text   {
    display: block;
  }
header .search-text {
	text-align: center;
	width: 100%;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
  header .top-bar-header {
    width: 96%;
	padding: 0 2%;
  }
  header nav a {
    text-align: left;
  }
  header .static-top {
		height: 50px;
		border-left: 0;
  }
  header .logo img {
    position: absolute;
    top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0;
  }
  header .logo-header img {
    max-width: 157px;
    height: 20px;
    left: 15px;
  }
  header .resp_navigation, header .dinamic-number-icon {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    top: 2px;
    right: 13px;
    bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .3s ease-in-out, background-position .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, background-position .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out, background-position .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out, background-position .3s ease-in-out;
    transition: background-color .3s ease-in-out, background-position .3s ease-in-out;
  }
  header .dinamic-number-icon { 
    width: 50px;
    background: url(../images/img-phone-header.png) center 11px no-repeat;
	top: 0;
    bottom: 0;
    margin: auto;
	right: 50px;
  }
  header .ruc {
    display: block;
  }
  header ul.sm ul div, header ul.sm ul.double-block div {
    margin: 0;
	background: none;
  }
  header nav .sm-blue ul  li, header ul.sm ul.single-block, header ul.sm ul.double-block li  {
    width: 100%;
	padding: 0;
	border: none;
  }
  header nav .sm-blue ul  li  a, header #main-menu  li a, header #main-menu h3, header #main-menu li.internal-login-mobile {
    border-bottom: solid 1px #dfdfdf;
  }
  header #main-menu li.internal-login-mobile {
    overflow: hidden;
  }
  header #main-menu li.internal-login-mobile .container-items-log {
    margin: 0 15px;
  }
  header .sm-blue ul a:hover, header .sm-blue ul a:focus, header .sm-blue ul a:active, header .sm-blue ul a.highlighted {
    xcolor: #fff;
    background: none;
  }
  header #main-menu h3, header #main-menu .phone-menu div {
    margin: 0;
    padding: 12px 0 12px 30px;
  }
  header #main-menu .li_fix h3 { padding: 0; border: none; }
  header #main-menu .phone-menu div, header #main-menu .phone-menu div a {
    color: #0073ae;
    font-size: 20px;
    font-weight: bold;
    text-align: center;	
    padding: 18px 0;
  }
  header #main-menu .phone-menu div a {
    padding: 0;
	margin: 0;
	border: none;
  }
  header #main-menu .phone-menu div span {
    font-size: 14px;
    font-weight: normal;
    color: #666;
    display: block;
    margin: 0 0 3px;
  }
  header ul.sm ul, header .sm-blue a, header #main-menu li .internal-login {
    border: none;
  }
  header #main-menu li .internal-login {
    font-size: 14px;
    font-weight: bold;
    color: #01aae3;
    text-align: center;
    width: 47%;
    display: inline-block;
    float: left;
    padding: 10px 0;
	margin: 2px 0;
	margin-left: 3%;
  }
  header #main-menu li .internal-login:first-child {
		width: 47%;
		border: none;
		margin-right: 3%;
		margin-left: 0;
  }
  header #main-menu li .internal-logout {
    width: 20%;
    padding: 4px;
	margin: 8px 0 0;
	float: right;
  }
  header #main-menu li .internal-logout a#logout {
		padding: 8px 0px;
		width: auto;
		text-align: center;
  }
	header #main-menu li .internal-login a {
    color: #00ceff;
    background-color: transparent;
    box-shadow: none;
    border-color: transparent;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 0;
	}
	header #main-menu li .internal-login a,
	header #main-menu li .internal-login a#register,
	 header #main-menu li .internal-logout a#logout {
    font-family: "Helvetica Neue",Arial, Helvetica, sans-serif;
	}

  /* Lo que sigue creará los submenús plegable para dispositivos de pantalla pequeña (no se recomienda la edición de estos) */
  header ul.sm-blue, header ul.sm ul.single-block, header ul.sm ul.double-block{ width:auto; overflow: hidden; }
  header ul.sm-blue ul{display:none;position:static; padding: 0; }
  header ul.sm-blue>li{float:none; min-height: 33px;}
  header ul.sm-blue>li>a,ul.sm-blue ul.sm-nowrap>li>a{white-space:normal;} 
  header, header .header-content {min-height: 0;}

  header .sm-blue ul {
    border: 0;
    padding: 0;
    background: #fff;
  }
 header nav .sm-blue li a.agregar-nivel:before {
    right: 15px;
    top: 38%;
  }
  header nav .sm-blue li ul li h3.add_attr:before {
	font-size: 18px;
	line-height: 22px;
    right: 15px;
  }
  header .sm-blue ul a, header .sm-blue ul a:hover {
    padding: 15px 32px;
	background: #ececec;
  }  
  header ul.sm ul div.item__gral  {
    width: 100%;
	border-top: none;
    border-bottom: solid 1px #e2e2e2;
    text-align: left;
	background: #ececec;
	padding: 15px 25px;
  }
  header #main-menu .item__gral a.modify__, header #main-menu .item__gral a.modify__:hover, .li_fix a h3 { font: 14px/18px Arial, Helvetica, sans-serif; background: none; border-bottom: none; padding: 0 20px 0 0; display: block; }  
  header #main-menu #mi-directv-cliente .item__gral { display: none; }
  /* =Menu Items
  ------------------------------------------------------- */
  header .sm-blue a, header .sm-blue a:hover, header .sm-blue a:focus, header .sm-blue a:active, header .sm-blue a.highlighted {
    color: #fff;
    padding: 0 5px 0 28px;
  }
  header .sm-blue a, header .sm-blue a:hover, header .sm-blue a:focus, header .sm-blue a:active, header .sm-blue a.highlighted, header .sm-blue {
  	background: #1b1d26; 
	background: #f7f7f7;
  }
  header #main-menu  a.send-btn-search {
    width: 25px;
    height: 22px;
    background: url('../images/img-search-loop.jpg') no-repeat;
    cursor: pointer;
    padding: 0;
    border: none;
    float: right;
  }
  header .input-container {
    padding: 5px 10px 5px 0px;
  }
  ul.no-cliente div li:last-child {
    text-align: center;
	display: none;
  }
  ul.no-cliente div li:last-child a {
	margin: 10px 0 0px;  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  ul.no-cliente div li:last-child a:first-child {
    width: 60%;	  
    margin: 15px 0 0;
    display: inline-block;
  }
  header ul.sm ul a.only_mobile, header ul.sm ul li.charge_data_.only_mobile {
    display: block;
  }
  /* Separadores Items 
  ------------------------------------------------------- */
  header .sm-blue li {
    width: 100%;
    border-left: 0;
  }
  header .sm-blue ul li {
    border-top:1px solid rgba(0,0,0,0.05);
  }
  header  .sm-blue ul li:first-child {
    border-top: 0;
  }
  footer .logo-icons {
    border: none;
  }
  footer ul a:hover {
    color: #fff;
  }
    footer ul {
    width: 100%;
	padding: 0;
  }
  footer h3{
    width: 100%;
	color: #b3b6c2;
	background: #1b1d26;
	border-bottom: #252731 1px solid;
	padding: 13px 15px;
	cursor: pointer;
  } 
  footer ul li {
    width: 98%;
	border-bottom: #333 1px solid;
	padding: 13px 25px;
  }
  footer ul, footer ul li, footer h3 {
	margin: 0;
  }
  footer ul.social-group {
    padding: 13px 0 0 ;
	margin: 3px 15px
  }
  footer .contenedores-listas ul div {
    display: none;
  }
  
  footer .contenedores-listas a {
    font-size: 14px;
	color: #e8eaf1;
  }
  footer .logo-icons img {
    left: 15px;
  }
.navOpen{
  overflow: hidden;
}
.openNav{
  transition-duration: 0.2s;
  width: 50px;
  height: 50px;
  position: fixed;
}
.openNav:hover{
  cursor: pointer;
}
.icon{
  transition-duration: 0.2s;
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #fff;
  top: 24px;
  left: 10px;
}
.icon:before, .icon:after {
  transition-duration: 0.2s;
  background-color: #fff;
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  left: 0px;
}  
.icon:before{
  top: -7px;
}  
.icon:after{
  top: 7px;  
}
.open_add .icon{
  background-color: transparent;
}
.open_add .icon:before, .open_add .icon:after{
  top: 0;
}
.open_add .icon:before{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}    
.open_add .icon:after{
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
} 
@media only screen and (min-width : 600px) and (max-width : 770px) { /*size menu font*/
  header .sm-blue a {
    font-size: 100%;
  }
  header ul.sm ul a.btn_ {
   padding: 5px 0;
  }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 600px) { /*devices*/
  header #main-menu h3.add_attr div[data-icon]:before {
    top: 20%;
  }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 600px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
  header #main-menu h3.add_attr div[data-icon]:before {
    top: 40%;
  }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 600px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
  header #main-menu h3.add_attr div[data-icon]:before {
    top: 40%;
  }
}